    @media screen and (max-width: 1220px) {
    .container{width:1000px;} 
    .solutions-content ul li{margin-right: 26px;}
    .home_post.owl-carousel .owl-nav .owl-prev{    left: 45.5%;}
    .home_post.owl-carousel .owl-nav .owl-next{    right: 46.5%;}
    .our-latest-news ul.blog_post li{width: 312px;}
    .footer-location {    width: 372px;}
    .footer-btm .footer-client-img{width: 375px;}
    .logo {    margin: -55px 15px 0 15px;}
    .nav-bar ul li{    margin-left: 25px;}
    .overlay .contentmenu .contatti h3::after{    right: 12px;}
    .hero{    height: 500px;}
    ul.full-collage__items.js-full-collage{height: 423px !important;}
    .full-collage__item {    height: 168px;}
    .awards-achiment-sec{margin-top: 100px;}
    .service-list-sec{margin-top: 165px;}
    .product-category ul.products li {    width: 320px;padding: 25px 25px;}
    .product-category ul.products li .img_sec {    width: 50px;}
    .product-category ul.products li .inner_btm { width: 215px;}
    h2.woocommerce-loop-product__title{font-size: 24px;}                                                                                              
    .product-datail .woocommerce-product-gallery {    width: 315px;}
    .product_detail_inner {    width: 380px;}
    .product_detail_inner ul li .ft-title {    width: 165px;}
    .product_detail_inner ul li .rgt-ft-title {    width: 213px;}
    .product_detail_right {    width: 246px;    float: left;}
    .summary.entry-summary .rgt-summary-sec {    width: 246px;}
    .summary.entry-summary .left-summary-sec {    width: 700px;}

    /*blog listing*/
     .content-main .blog-main-sec{padding:20px;}
     .blog_imgbox figure a{height:177px;}
     .blog_description{padding:0px;}
     
    /* header*/                              
    .sticky .logo { margin: -10px 15px 0 15px;}
    /*banner*/  
    #banner h2 {font-size: 50px;}
    /*contact*/
    .contact-left{ width: 62.88078%;}
    .contact-right{ width: 34.76157%;}
    /*payment*/
    .entry-title{font-size:30px;}

    .full-collage{bottom: -70%;}
	.left-menu .nav-bar ul li:first-child {margin: 0 -10px 0 0;}
	.button_container p.menu-hline{left: -23px !important;}
	.button_container p{left: 29px;}
}



    @media screen and (max-width:1023px) {
    .container{width:782px;} 
     .mobile-nav {display: block; float: left; margin: 0; }
    .mobile-nav .nav_btn {background: rgba(0, 0, 0, 0) url("../images/menu.png") no-repeat scroll center ; color: #720042; float: left; font-size: 14px; font-weight: 700; height: 50px; padding: 35px 0 0;
      text-transform: uppercase; width: 45px;margin: 20px 0;}  
    header .header-bottom-left{float: none;}
    header .header-bottom-left .logo{width: auto;float: none;display: inline-block;}
    .mm-listview > li > a, .mm-listview > li > span{text-align: left;font-family: 'Open Sans', sans-serif;}
    .mm-navbar .mm-title{font-family: 'Open Sans', sans-serif;}
    .h-btm-rgt{display: none;}

     .mm-wrapper_opened #menu{display: block !important;}
    .serch-sec {    width: 613px;}
    .solutions-content ul li {    width: 108px;}
    .Customer-sec .text-area{max-width: 682px;}
    .home_post.owl-carousel .owl-nav .owl-prev{    left: 44.5%;}
    .home_post.owl-carousel .owl-nav .owl-next{    right: 45.5%;}
    .our-latest-news ul.blog_post li {    width: 245px;}
    .footer-location {    width: 299px;}
    .footer-subscribe {    width: 282px;}
    .footer-btm .left-sec ul li{margin-right: 15px;}
    .left-menu{display: none;}
    .right-menu{display: none;}
    .hero__heading {    padding: 3rem 7% 3rem;}
    .hero__heading h1 {    font-size: 45px;}
    .hero__heading p {font-size: 15px;}
    .hero {    height: 400px;}
    .full-collage__item {    height: 142px; }
    .awards-achiment-sec {    margin-top: 125px;}
    /*.full-collage__item:nth-child(3) {    top: 52.433121%;}*/

    .mobile-menu{display: block;}

    .header-top{margin-bottom: 30px;min-height: 74px;}
    .sticky .h-top-rgt { margin-top: 23px;}
    .sticky .header-top{margin-bottom: 20px;}
    .sticky .serch-box{display:block}
    .header-right-sec{float: none; position: relative;}
    .logo{ position: absolute; left: 38%;  width: 145px; margin: 0 ;}
    .sticky .logo { margin: 4px 15px 0 15px;}
    .sticky .logo a {display: inline-block; width: 80%;}
    /* .button_container{height: auto; margin-top: 25px;} */
    .sticky .button_container {margin-top: 15px;}
    .h-top-rgt{margin-top: 36px; width:auto;}
    .overlay .contentmenu {    margin-top: 130px;}
    .wines-sec{width:100%; margin-bottom:40px;}
    .Producers-sec {width:100%; margin-bottom:40px;}
    .wines-sec-2{width:100%; margin-bottom:40px;}
    .overlay .contentmenu .contatti{display: none;}
    .openmenu .overlay{    overflow: scroll;}
    .overlay .contentmenu h3{margin-bottom: 15px;}
    .overlay .contentmenu h3::after{margin-top: 22px;}

    .product-category ul.products li {    width: 350px;}
    .product-category ul.products li:nth-child(3n){margin-right: 18px;}
    .product-category ul.products li:nth-child(2n){margin-right: 0px;}
    .product-category .product-content{width: 100%;}
    .selected-sec.categories-select ul li {margin-right: 18px;}
    .selected-sec.categories-select ul li {    margin-right: 14px;}
    .selected-sec.categories-select ul li:last-child{    margin-right: 0px;}
    .product_detail_right {    width: 100%;   float: left;    margin-top: 20px;}
    .product_detail_inner {    width: 430px;    margin-right: 0;}
    .product_detail_inner ul li .rgt-ft-title {    width: 263px;}
    .summary.entry-summary .left-summary-sec {    width: 100%;}
    .summary.entry-summary .rgt-summary-sec {    width: 100%;   }

    /*search page*/
    .search-page .page-title,.error-404 .page-title,.blog .page-title,.archive .page-title{font-size: 25px;}

    /*blog listing*/
    .content-main .blog-main-sec{ width:48%; }    
    .blog-main-sec:nth-child(3n+1) { margin-left: 3%; }
    .blog-main-sec:nth-child(3n), .blog-main-sec:first-child { margin-left: 0%; }
     
    .blog-detail .inner-lft,.blog-detail .inner-rgt{margin-bottom: 15px; width:100%;}
    .blog-detail .commnt-img {   width: 9.3%; }
    .blog-detail .inner-rgt{margin-top: 15px;}
    .content-main .blog-main-sec { padding: 30px;}   
    /*home banmer*/
    #banner h2 { font-size: 37px;}
    #banner p{font-size: 17px;} 
    /*contact*/
    .contact-left,.contact-right{ width: 100%;  }
    .contact-left{margin-right: 0px; padding-right:0px;}
    .contact-form{ margin: 15px 0px;}
    .contact-right iframe { height: 250px;}
    /*payment*/
    .entry-title{font-size:30px;}
    .service-list-sec{   margin-top: 180px;}
    .left-title {margin-bottom: 15px;}
    ul li.full-collage__item {height: 130px;}
    .full-collage {bottom: -94%;}
	.button_container p{left: 52px;}
	.button_container p.menu-hline{left: inherit !important;}
    .menu-item-home a,.menu-item-home:hover a{ font-size: initial; background-image: none; padding: inherit;}
 }

    @media screen and (max-width: 810px) {
    .container{width:750px;}   
    .achievment-sec p{    padding: 0 52px;}
    .serch-sec {    width: 580px;}
    .solutions-content ul li{width: 130px; margin-bottom: 25px; margin-right: 25px;}
    .solutions-content ul li:nth-child(5n){margin-right: 0;}
    .our-latest-news ul.blog_post li {    width: 360px;}

    .tab_wrapper .content_wrapper .tab_content{    padding: 15px 0 50px 0 !important;}
    .full-collage__item {    height: 140px;}
    .product_detail_inner {    width: 400px;}
    .product_detail_inner ul li .rgt-ft-title {    width: 233px;    }
    .product-datail h1.product_title.entry-title {font-size: 36px;}   

    #banner li{height: 330px;}    
    /*contact page*/
    .contact { height: 250px !important;}        
    .selected-sec.categories-select ul li { margin-right: 9px;} 
    ul li.full-collage__item{height: 110px;} 
    .service-list-sec { margin-top: 130px;}        
    }





    @media screen and (max-width: 767px) {
    .container{width:620px;} 
    .our-latest-news ul.blog_post li {    width: 297px;}
    .footer-location {    width: 50%;    /* margin: 0; */   margin-bottom: 0;}
    .footer-subscribe {    width: 50%;}
    .footer-menu {    width: 50%;    float: left;}
    .footer-btm .left-sec {    width: auto;    float: none; display: inline-block;    vertical-align: middle;    text-align: center;}
    .footer-btm .footer-client-img {    width: 280px;    display: inline-block;    vertical-align: middle;    text-align: center;    float: none;}
    .digital-icon {    width: auto;     float: none;    display: inline-block;    vertical-align: middle;    text-align: center;}
    .social-icon .social-link ul li{    padding: 0px 55px;}
    .serch-sec {    width: 450px;}	
    .selected-sec ul li select{    width: 112px;}
    .tab_content .selected-sec ul li{    width: 107px;}   
    .selected-sec ul li { width: 196px;margin-right: 17px;  margin-bottom: 15px;}
    .solutions-content ul li:nth-child(5n){margin-right: 25px;}
    .solutions-content ul li:nth-child(4n){margin-right: 0px;}
    .solutions-content ul li{width: 136px; margin-bottom: 25px; margin-right: 25px;}
    .Customer-sec .text-area {    max-width: 540px;}
    .Customer-sec .text-area p {font-size: 15px;}
    .home_post.owl-carousel .owl-nav .owl-prev {    left: 41.5%;}
    .hero__heading h1 {    font-size: 38px;}
    .hero__heading p {    font-size: 13px;}
    .full-collage__item { height: auto; }
    /*.full-collage {        margin-bottom: 130px;    top: 80px;    margin-top: -40px;}*/
    /*.full-collage__item:nth-child(3) {    left: 34.583333%;    top: 46.433121%;    z-index: 7;}*/
    /*.full-collage__item:nth-child(5) {    top: 43.031847%;}*/

    h2.woocommerce-loop-product__title {    font-size: 22px;}
    .product-category ul.products li .inner_btm {    width: 198px;}
    .product-category ul.products li {    width: 300px;    padding: 20px 20px;}
    .product-category ul.products {margin-top: 35px;}                                                                                                   
    .product-detail-sec .gallery {    width: 260px;}
    .product_detail_inner ul li .rgt-ft-title {    width: 193px;}
    .product_detail_inner {    width: 360px;}

    /*blog listing*/                              
         .blog_imgbox figure,  .blog_imgbox figure a { height: 150px; }
        .blog-top .blog_border{ padding: 0px 0px 0px 5px;}
       .blog_description span { font-size: 12px; }
        .read_more{margin-bottom:5px;}
         .blog_description h4 a{font-size: 13px;}

    /*blog-detail*/
        .blog-detail .blog-top{max-width:100%;}
        .blog-detail .commnt-img {width: 11.3%;}
        .blog-detail .commnt-body { width: 86.5%;}    
        .gallery-item{width: 47%;}
        .gallery-item:nth-child(3n){margin-right: 3%;} 
        .gallery-item:nth-child(2n){margin-right: 0%;} 
        .blog-content iframe{ width:100%; }
       /*home banmer*/
    #banner h2 { font-size: 30px;}
    #banner p{font-size: 15px;}
    #banner li { height: 250px;}
    .reset-sec{margin-right: 0px;}
    ul li.full-collage__item { margin-bottom: 0.67%; width: 23.43%;}
    .service-list-sec{margin-top: 200px;}
    .awards-achiment-sec {
        margin-top: 230px;
    }
    }




    @media screen and (max-width: 639px) {
    .container{width:548px;} 
    .midle-sec{margin-bottom: 25px;}
    .serch-sec {    width: 69%;}
    .selected-sec ul li {    width: 171px;    margin-right: 17px;    float: none;    display: inline-block;    vertical-align: top; }
    .radio-btn-sce{width: 100%;}
    .radio-btn{display: inline-block; float: none; margin-bottom: 15px;}
    .our-latest-news ul.blog_post li {    width: 260px;}
    .footer-menu {    width: 100%;}
    .footer-btm .footer-client-img{width: 100%; margin-top: 15px;}
    .digital-icon{margin-top: 15px;}
    .solutions-content ul li {    width: 118px;}
    /*.full-collage__item:nth-child(2) { top: 18%;}*/
    /*.full-collage__item:nth-child(3) {      top: 40.433121%;}*/
    /*.full-collage__item:nth-child(5) {    top: 36.031847%;}*/
    /*.full-collage__item:nth-child(4) {  top: 16.4%;}*/
    .awards-achiment-sec {    margin-top: 160px;}
    .our-latest-news ul.blog_post li{box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0.14);-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.14);}

    header #search-form-1{width: 72%;}
    /* .header-top {    margin-bottom: 25px;} */
    .h-top-rgt {    margin-top: 20px;}
    .logo {    width: 115px;   
        left: 50%;
        transform: translate(-50%,0%);}
    .serch-box{width: 148px;font-size: 11px;}
    h2.woocommerce-loop-product__title {   font-size: 20px;}
    .product-category ul.products li .inner_btm {    width: 175px;}
    .product-category ul.products li {    width: 265px;    padding: 20px 20px;}
    .product-detail-sec .gallery {    width: 100%;    float: none;    display: inline-block;    vertical-align: middle;  text-align: center; margin-bottom: 20px;}
    .product-datail .woocommerce-product-gallery {    width: 100%;}
    .product_detail_inner {    width: 100%;}
    .product-datail h1.product_title.entry-title {    font-size: 30px;}

    /*    blog*/
         .blog_description span.post-date{width: 36.33%;}
        .blog-top .blog_border{width: 31.33%;}
        .content-main .blog-main-sec {  padding: 25px;}    
        .blog_imgbox figure, .blog_imgbox figure a { height: 135px;}

        .header-top { min-height: 64px;}
        .button_container{margin-top: 15px;}
        .sticky .header-top {margin-bottom: 13px;}
        .sticky .button_container { margin-top: 8px;}
        .sticky .h-top-rgt { margin-top: 16px;}
        
     .selected-sec ul{text-align: left;}   
     .tab_content .selected-sec ul{text-align: center;}   
     
     .footer-btm .left-sec { width: 100%; float: left;}
    .footer-btm .left-sec ul,.footer-btm .left-sec ul li{ width: auto; float: none; display:inline-block;} 
        .footer-btm .left-sec ul li:nth-child(3n){margin-right: 0px;}
        ul li.full-collage__item { height: 80px;}
        .service-list-sec { margin-top: 160px;}
    }

    @media screen and (min-width:568px){                                                                                               
       .menu-hline   {  position: relative !important;  top: inherit !important;   left: inherit !important;   width: 47px !important;   height: 47px !important;  }
    }     
    @media screen and (max-width:567px){
    p.menu-hline {
        display: inline-block !important;
        position: absolute !important;
        /* top: 0px !important; */
    }
     
    .container{width:400px;}
    .logo{left: 52%;}
    .footer-btm .footer-client-img{width: 100%; margin-top: 15px;}
    .digital-icon{margin-top: 15px;}
    .our-latest-news ul.blog_post li{width: 100%;}
    .footer-location{width: 100%;}
    .footer-subscribe{width: 100%;}
    .achievment-sec p {    padding: 0 20px;    font-size: 15px;}
    .solutions-content ul li:nth-child(4n){margin-right: 25px;}
    .solutions-content ul li:nth-child(3n){margin-right: 0px;}
    .solutions-content ul li {    width: 116px;}
    .Customer-sec{    margin-top: 30px;}
    .cutm-img img{max-width: 50%;}
    .Customer-sec .text-area span{    margin-top: 15px;}
    .home_post.owl-carousel .owl-nav .owl-prev{    top: 15px;}
    .home_post.owl-carousel .owl-nav .owl-next{top: 15px;}
    .home_post.owl-carousel .owl-nav .owl-next {    right: 39.5%;}
    .page-content-section h2 {font-size: 22px;}

    .hero__heading {    padding: 2rem 0 2rem;  text-align: center;    position: relative;    z-index: 1;    display: block;    width: 100%;}
    .hero__heading h1 {    font-size: 25px;}
    .hero {    height: 405px;}
    /*.full-collage__item:nth-child(2) { top: 14%;}*/
    /*.full-collage__item:nth-child(3) {      top: 28.433121%;}*/
    /*.full-collage__item:nth-child(5) {    top: 28.031847%;}*/
    /*.full-collage__item:nth-child(4) {  top: 11.4%;}*/
    /*.full-collage__item:nth-child(5) {    top: 27.031847%;}*/
    /*.full-collage__item:nth-child(6) {    top: 14.458599%;}*/
    .sticky .serch-box{display:none;}
    .hero__heading p{margin-top: 10px; line-height: 22px;}
    .h-top-rgt{margin-top:26px; width: auto;}
    header #search-form-1 {  font-size: 24px;   float: left;padding: 0 0 0 18px;}
    /* left:-60px; bottom removed */
    .button_container{height: 50px;width: 0px;margin:0px; top:16px; position:absolute;}
    /* .button_container p{display: none;} */
    .serch-box{width: 100%;font-size: 11px;  text-align: left;    display: none;}
    .mob-serch-box{display:inline-block; width: auto; background:transparent; font-size: 0px;  text-align: left;}
    .selected-sec ul li { width: 189px;}
    .product-category ul.products {
        margin-top: 35px;
        float: none;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
    }
    .product-category ul.products li {
        width: 290px;
        padding: 20px 20px;
        float: none;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        margin-right: 0;
    }
    .product-category ul.products li:nth-child(3n) {    margin-right: 0px;}                                                                              
     
    .woo_breadcrumb{padding: 10px 0;}                                          
    /*search page*/
    .search-page .page-title,.error-404 .page-title,.blog .page-title,.archive .page-title{font-size: 23px;}
    .error-404 p{font-size: 15px;}

        
    /*    blog*/ 
         .content-main .blog-main-sec { width: 100% !important; margin:0px 0px 30px 0px !important; }
         .blog_description h4 {  min-height: auto;}
         .blog_imgbox figure, .blog_imgbox figure a { height: 183px;}
        
    /*    blog detail*/
        .blog-detail .blog_description{ padding:20px; }
        .blog-detail .commnt-img { width: 18.3%;}
        .blog-detail .commnt-body { width: 79.5%; }
        .blog-detail .comment-form-top-lft, .blog-detail  .comment-form-top-rgt{ width:100%; }
         .gallery-item .gallery-icon a{height:130px;}
        .sticky{position:relative !important;}
        #banner h2 { font-size: 20px; line-height: 20px;}
        #banner p {   font-size: 13px;}
        #banner .owl-nav button{width: 11px; height: 19px; background-size: cover !important;}
        #banner .home-text { padding: 0px 30px;}
        #banner li {  height: 200px;}
         /*contact page*/
         .contact { height: 150px !important; margin-bottom: 30px;}                  
         .contact-left p{font-size:14px; line-height: 20px; margin-bottom: 10px;}
         .contact-sec .form-group{width:100%; margin-right:0px;}    
    /*payment*/
    .entry-title{font-size:25px;}
    .wpf_form_group { width: 100% !important; float: left !important; padding-right: 0px;}
    .wpf_form_wrapper.wpf_form_wrapper_591{padding:23px;}

    .service-list-sec { margin-top: 150px;}
    section#yith-woo-ajax-reset-navigation-2 .yith-wcan-reset-navigation {font-size: 14px;}
    .serch-sec { width: 57%;}
	nav.woocommerce-pagination ul.page-numbers li a, nav.woocommerce-pagination ul.page-numbers li span{    font-size: 13px;}
    nav.woocommerce-pagination ul.page-numbers li{height: 22px; width: 22px; margin: 0 2px;}
    /* .button_container p.menu-hline{left: 52px !important; } */
 }


    @media screen and (max-width:413px){
    /* .container{width:300px;} */
    .serch-sec { width: 100%;}
    .reset-sec{width: 100%;    height: 40px;}
    .reset-sec a{    line-height: 40px;}
    .submit-sec{width: 100%;    height: 40px; margin-top: 10px;}
    .submit-sec a{    line-height: 40px;}
    .solutions-content ul li:nth-child(3n){margin-right: 25px;}
    .solutions-content ul li:nth-child(2n){margin-right: 0px;}
    .solutions-content ul li {    width: 137px;}
    .solutions-content ul li {    width: 137px;}
    .Customer-sec {    margin-top: 20px;}
    .page-content-section h2.custm-title {    margin-bottom: 18px;}
    .page-content-section h2 {    font-size: 20px;}
    .Customer-sec .text-area p {    font-size: 13px;}
    .home_post.owl-carousel .owl-nav .owl-next {    right: 35.5%;}
    .home_post.owl-carousel .owl-nav .owl-prev {       left: 38.5%;		}
    .social-icon .social-link ul li {    padding: 0px 45px;}
    .hero__heading h1 {    font-size: 23px;}
    /*.full-collage__item:nth-child(2) { top: 11%;}*/
    /*.full-collage__item:nth-child(3) {      top: 22.433121%;}*/
    /*.full-collage__item:nth-child(5) {    top: 21.031847%;}*/
    /*.full-collage__item:nth-child(4) {  top: 9.4%;}*/
    .awards-achiment-sec {    margin-top: 140px;}
    /*.full-collage__item:nth-child(6) {    top: 14.458599%;}*/

    .h-top-rgt{width: 100%;float: left;margin-left: 0;}
    header #search-form-1 {    width: 67%;     float: left;  font-size: 20px;   padding: 0 0 0 18px;}
    .product_detail_inner ul li .ft-title {    width: 142px; font-size: 12px;}
    .product_detail_inner ul li .rgt-ft-title {    width: 134px; font-size: 12px;}
    .product_detail_right ul li .ft-title{font-size: 12px;}
    .product_detail_right ul li .rgt-ft-title{font-size: 12px;}
    .summary.entry-summary .left-summary-sec .woocommerce-product-details__short-description p{    font-size: 14px;}
    .summary.entry-summary .rgt-summary-sec ul li .title {font-size: 13px;}

    /*search page*/
    .search-page .page-title,.error-404 .page-title,.blog .page-title,.archive .page-title{font-size: 20px;}

    /*    blog list           */
        .content-main .blog-main-sec { padding: 20px;}
        .blog_imgbox figure, .blog_imgbox figure a { height: 165px;}
     
    /*    blog detail           */
        .blog-detail .commnt-img{ width: 100%;  text-align: center; margin-bottom: 15px;}
        .blog-detail .pull-left{ float: none !important; }
        .blog-detail .commnt-body{margin:0px; width: 100%;  text-align: center;}
        .commnt-body p{ text-align: center;}
        .comment-reply-link{ box-sizing: border-box; float: none;  width: 102px; display: inline-block; }
        #comments h3 { text-align: center; }                                    
        .comments-area ul.children{padding-left:0px;}
        .gallery-item { width: 100%; margin-right:0px;}
        
         .contact-sec .footer-contact ul li div{margin-right: 10px;}
         .our-customer-sec{ min-height: 460px;  background-size: cover;}
         
    /*payment*/
    .entry-title{font-size:24px;}
    .selected-sec ul li {width: 139px;}
                           
    #cancel-comment-reply-link { margin-left: 20px; padding: 0px 9px; font-size: 14px;}
    ul li.full-collage__item {height: 70px;}
    .service-list-sec {   margin-top: 140px;}
    }

    @media screen and (max-width: 320px) { 
        .blog-detail .blog-top .post-date, .blog-detail .blog-top .blog_border{font-size: 12px;}
        .blog-detail .blog_imgbox{ padding:5px 0px;}                                   
    }  

